<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="theme_bg_dark">#121212</color>
    <color name="theme_panel_dark">#000000</color>
    <color name="theme_bar_bg">#80000000</color>
    <color name="theme_sub_bar_bg">#1E1E1E</color>
    <color name="theme_item_card_bg">#2D2D2D</color>
    <color name="theme_primary">#FF9800</color>
    <color name="theme_white">#FFFFFF</color>
    <color name="theme_red_stroke">#D32F2F</color>
    <color name="theme_transparent">#00000000</color>
</resources>
